Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF')
-rwxr-xr-xtests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF
index 28580267ce2..8e1fbe50ba3 100755
--- a/tests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.tests/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.junit;bundle-version="4.11.0",
org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.papyrus.infra.nattable;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.papyrus.infra.nattable;bundle-version="[5.0.0,6.0.0)",
org.eclipse.papyrus.infra.nattable.model;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.common,
org.eclipse.papyrus.infra.properties;bundle-version="[3.0.0,4.0.0)",
@@ -18,9 +18,9 @@ Require-Bundle: org.junit;bundle-version="4.11.0",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.editor.integration.tests;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.nattable;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.nattable;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",

Back to the top